#sliding-popup.sliding-popup-bottom {
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: 1050;
  height: 100% !important;
  background-color: rgba(255, 255, 255, 0.7) !important;
}

#sliding-popup .popup-content {
    text-align: center;
    background: rgba(166,202, 106, 0.8);
    position: absolute;
    bottom: 0px;
    font-size: 18px;
    padding: 5% 10%;
    width: 100%;
}

#sliding-popup .popup-content h2 {
  font-size: 20px !important;
}

#sliding-popup .popup-content p {
  font-size: 18px !important;
}

.page-node-406 #sliding-popup,
.page-node-405 #sliding-popup {
  display: none !important;
}
.piensa-con-los-pulmones-popup {
  background-size: cover;
  top: 0;
  bottom:0;
  position:fixed;
  overflow-y:scroll;
  overflow-x:hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  z-index: 99999999;
  width: 100%;
}
.piensa-con-los-pulmones-popup .piensa-con-los-pulmones-popup {
  width: 100%;
  height: 30px;
}
.piensa-con-los-pulmones-popup .pulmones-close-popup {
  width: 100%;
  height: 40px;
}
.piensa-con-los-pulmones-popup .pulmones-close-popup img {
  width: 40px;
  height: 40px;
  float: right;
  margin-top: 50px;
  margin-right: 50px;
  cursor: pointer;
}
.pulmones-popup-icon {
  width: 100%;
  display: flex;
  justify-content: center;
}
.pulmones-popup-icon img {
  width: 155px;
  height: 170px;
}
.pulmones-popup-title, .pulmones-popup-title {
  width: 100%;
  color: white;
  display: flex;
  justify-content: center;
}
.pulmones-popup-title {
  text-shadow: 3px 6px 11px rgba(25, 41, 67, 0.91);
  font-size: 50px;
  font-weight: bold;
  margin-top: -20px;
}
.pulmones-popup-title p {
  border-bottom: solid 2px white;
  padding-bottom: 35px;
  margin-top: 60px;
  margin-bottom: 50px;
}
.pulmones-popup-text p {
  font-size: 22px;
  font-weight: 300;
  color: white;
  max-width: 75%;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 50px;
}

/* Menu lateral scroll */
.page-node-17745 .pane-node,
.page-node-1265906 .pane-node {
  width: 1185px;
}
.page-node-17745 .title-entradilla-wrapper,
.page-node-1265906 .title-entradilla-wrapper {
  width: 899px !important;
}
.page-node-17745 .node-webform .node-title,
.page-node-1265906 .node-webform .node-title {
  display: none !important;
}
.page-node-17745 .node-webform .links,
.page-node-1265906 .node-webform .links {
  display: none;
}

.menu-progress {
  height: auto;
  float: left;
  margin-top: 50px;
}
.menu-progress .paragraph-menu-progress {
  float: left;
  width: 250px;
  background-color: #e6e6e6;
  border-radius: 15px;
}
.menu-progress .paragraph-menu-progress .secciones {
  background: red;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  padding: 11px 13px 10px 16px;
  background-color: #469730;
  font-family: "Helvetica Neue", "Lato", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.1;
  letter-spacing: normal;
  color: #ffffff;
  position: relative;
  width: auto;
}
.menu-progress .paragraph-menu-progress .secciones:before {
  content: "";
  position: absolute;
  right: 5px;
  top: 15px;
  font-size: 3.5rem;
  margin-right: 7px;
  width: 20px;
  height: 15px;
  border: 0;
  background: url(../images/icons/path.png) no-repeat 50% 50% transparent;
}
.menu-progress .paragraph-menu-progress .secciones.toggle:before {
  transform: rotate(180deg);
}
.menu-progress .paragraph-menu-progress .wrapper .bar {
  background-color: #F2F2F2;
  margin: 13px;
  border-radius: 5px;
  box-shadow: 1px 1px 7px 0 rgba(0, 0, 0, 0.25);
}
.menu-progress .paragraph-menu-progress .wrapper .bar.toggle {
  background-color: #FFFFFF;
}
.menu-progress .paragraph-menu-progress .wrapper .bar.toggle a:before {
  display: block;
}
.menu-progress .paragraph-menu-progress .wrapper .bar a {
  padding: 10px;
  display: block;
  color: #464646;
  font-family: "Helvetica Neue", "Lato", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.29;
  letter-spacing: normal;
  position: relative;
}
.menu-progress .paragraph-menu-progress .wrapper .bar a:hover {
  background-color: #FFFFFF;
  color: #469730;
}
.menu-progress .paragraph-menu-progress .wrapper .bar a:before {
  content: "";
  position: absolute;
  left: -7px;
  top: 11px;
  font-size: 3.5rem;
  margin-right: 7px;
  width: 20px;
  height: 15px;
  border: 0;
  background: url(../images/icons/triangle.png) no-repeat 50% 50% transparent;
  display: none;
}
.menu-progress .paragraph-menu-progress .wrapper .bar .progress-background {
  background-color: #dddddd;
}
.menu-progress .paragraph-menu-progress .wrapper .bar .progress-background span {
  background-color: #469730;
  height: 5px;
  display: block;
  width: 0px;
  border-bottom: 5px;
}

.view-mode-empresas_vm .information {
  float: right;
  width: 76%;
}
/* END Menu lateral scroll */
